{
  "name": "PerformicsManager",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "lint": "eslint .",
    "start": "react-native start",
    "test": "jest",
    "postinstall": "patch-package",
    "clean": "react-native-clean-project"
  },
  "dependencies": {
    "@dominicvonk/react-native-apk-installer": "^2.2.2",
    "@react-native-async-storage/async-storage": "^2.2.0",
    "@react-native-clipboard/clipboard": "^1.16.2",
    "@react-native-community/checkbox": "^0.5.20",
    "@react-native-community/datetimepicker": "^8.4.1",
    "@react-native-community/netinfo": "^11.4.1",
    "@react-native-documents/picker": "^11.0.0",
    "@react-native/new-app-screen": "0.82.1",
    "@react-navigation/drawer": "^7.5.8",
    "@react-navigation/native": "^7.1.18",
    "@react-navigation/stack": "^7.4.8",
    "base-64": "^1.0.0",
    "deprecated-react-native-prop-types": "^2.3.0",
    "mime": "^4.0.7",
    "moment": "^2.30.1",
    "prop-types": "^15.8.1",
    "react": "19.1.1",
    "react-native": "0.82.1",
    "react-native-animated-splash-screen": "^2.0.5",
    "react-native-blob-util": "^0.22.2",
    "react-native-chart-kit": "^6.12.0",
    "react-native-collapsible": "^1.6.2",
    "react-native-device-info": "^15.0.1",
    "react-native-draggable-flatlist": "^4.0.3",
    "react-native-element-dropdown": "^2.12.4",
    "react-native-file-viewer": "^2.1.5",
    "react-native-fs": "^2.20.0",
    "react-native-geolocation-service": "^5.3.1",
    "react-native-gesture-handler": "^2.25.0",
    "react-native-google-maps": "^1.0.0",
    "react-native-image-marker": "^1.2.9",
    "react-native-image-pan-zoom": "^2.1.12",
    "react-native-image-picker": "^8.2.1",
    "react-native-image-resizer": "^1.4.5",
    "react-native-image-zoom-viewer": "^3.0.1",
    "react-native-keychain": "^9.2.3",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-maps": "^1.24.1",
    "react-native-modal": "^14.0.0-rc.1",
    "react-native-modal-datetime-picker": "^18.0.0",
    "react-native-modal-selector": "^2.1.2",
    "react-native-multiple-select": "^0.5.12",
    "react-native-orientation-locker": "^1.7.0",
    "react-native-otp-inputs": "^7.4.0",
    "react-native-paper": "^5.14.5",
    "react-native-permissions": "^5.4.1",
    "react-native-reanimated": "^4.1.5",
    "react-native-responsive-screen": "^1.4.2",
    "react-native-safe-area-context": "^5.5.2",
    "react-native-screens": "^4.11.1",
    "react-native-snackbar": "^2.9.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-splash-screen": "^3.3.0",
    "react-native-sqlite-2": "^3.6.2",
    "react-native-svg": "^15.12.0",
    "react-native-vector-icons": "^10.2.0",
    "react-native-version-check": "^3.5.0",
    "react-native-video": "^6.14.1",
    "react-native-video-controls": "^2.8.1",
    "react-native-view-shot": "^4.0.3",
    "react-native-vision-camera": "^4.7.3",
    "react-native-vision-camera-face-detector": "^1.9.1",
    "react-native-webview": "^13.15.0",
    "react-native-worklets": "^0.6.1",
    "react-native-worklets-core": "^1.6.2",
    "react-redux": "^9.2.0",
    "redux": "^5.0.1",
    "utf8": "^3.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@babel/preset-env": "^7.25.3",
    "@babel/runtime": "^7.25.0",
    "@react-native-community/cli": "20.0.0",
    "@react-native-community/cli-platform-android": "20.0.0",
    "@react-native-community/cli-platform-ios": "20.0.0",
    "@react-native/babel-preset": "0.82.1",
    "@react-native/eslint-config": "0.82.1",
    "@react-native/metro-config": "0.82.1",
    "@react-native/typescript-config": "0.82.1",
    "@types/jest": "^29.5.13",
    "@types/react": "^19.1.1",
    "@types/react-test-renderer": "^19.1.0",
    "babel-plugin-inline-import": "^3.0.0",
    "eslint": "^8.19.0",
    "jest": "^29.6.3",
    "prettier": "2.8.8",
    "react-test-renderer": "19.1.1",
    "typescript": "^5.8.3"
  },
  "engines": {
    "node": ">=20"
  }
}
